/*
Theme Name:     YogaMax Divi Child Theme
Theme URI:      https://yogamax.themesunit.com/
Description:    YogaMax is a simple, contemporary, and easy-to-use WordPress Divi Child Theme theme for yoga and pilates that has all the functionality you need for your yoga studio, sports club, gym, or wellness center.
Author:         ThemesUnit
Author URI:     https://themesunit.com/
Template:       Divi
Version:        1.0.0
*/



/* Theme color */
:root { 
	--color1:#46c7b3;	
	--color2:#222631;  
}

/* Pre-Loader CSS */
.tu-preloader {
	background-color:#ffffff;
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	height:100%;
	width:100%;
	overflow:hidden !important;
	z-index:9999999999999999;
}
.tu-preloader .tu-status {
	width:100px;
	height:100px;
	position:absolute;
	left:50%;
	top:50%;
	background-repeat:no-repeat;
	background-position:center;
	-webkit-background-size:cover;
	background-size:cover;
	margin:-50px 0 0 -50px;
}
.tu-loader {
	text-indent:-99999em;
	display: block;
	position: relative;
	left: 50%;
	top: 50%;
	width: 150px;
	height: 150px;
	margin: -75px 0 0 -75px;
	border-radius: 50%;
	border: 3px solid transparent;
	border-top-color: rgba(70,199,179,0.3);
	-webkit-animation: spin 2s linear infinite;
	animation: spin 2s linear infinite;
}
.tu-loader:before {
	content: "";
	position: absolute;
	top: 5px;
	left: 5px;
	right: 5px;
	bottom: 5px;
	border-radius: 50%;
	border: 3px solid transparent;
	border-top-color: rgba(70,199,179,0.6);
	-webkit-animation: spin 3s linear infinite;
	animation: spin 3s linear infinite;
}
.tu-loader:after {
	content: "";
	position: absolute;
	top: 15px;
	left: 15px;
	right: 15px;
	bottom: 15px;
	border-radius: 50%;
	border: 3px solid transparent;
	border-top-color: var(--color1);
	-webkit-animation: spin 1.5s linear infinite;
	animation: spin 1.5s linear infinite;
}
@-webkit-keyframes spin {
	0%   {
		-webkit-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
		-ms-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}
@keyframes spin {
	0%   {
		-webkit-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
		-ms-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}
/* Pre-Loader End  */

#commentform {
	padding-bottom: 0;
	display:flex;
	flex-direction:column;
}
#commentform .comment-form-comment {
	order:4;
}
#commentform .comment-form-cookies-consent {
	order:5;
}
#commentform .form-submit {
	order:6;
	text-align:left;
}

/* Header */

.yoga-header-section .yoga-top-bar .et-pb-icon{
	font-size: 20px!important;
	color:var(--color1);
}
.yoga-header-section .yoga-top-bar .et_pb_blurb_position_left .et_pb_blurb_container {
	padding-left: 0px;
}
.yoga-header-section .yoga-top-bar .et_pb_blurb_container h4{
	padding-bottom:0!important;
}
.yoga-header-section .yoga-top-bar .et_pb_social_media_follow li a.icon:before{
	color:var(--color2)!important;
	transition: all 0.1s ease-out;
}
.yoga-header-section .yoga-top-bar .et_pb_social_media_follow li a.icon:hover:before{
	color:var(--color1)!important;
}
.yoga-header-section .yoga-top-bar  .et_pb_social_media_follow li {
	margin-bottom: 0!important;
}


/*  header menu start */
.yoga-header-section .yoga-menu {
	display: flex!important;
	align-items: center;
}
.yoga-header-section .et_pb_menu--style-left_aligned .et_pb_menu__logo{
	margin-right: 30px;
	margin-left: 15px!important;
}
.yoga-header-section ul.et-menu li {
	padding: 0 30px;
}
.yoga-header-section .et_pb_menu__wrap {
	justify-content: center;
}
.yoga-header-section .et_pb_menu--with-logo .et_pb_menu__menu>nav>ul>li>a{
	padding: 0px 0!important;
	font-weight:400!important;
}
.yoga-header-section li.menu-item a{
	color:var(--color2)!important;
}
.yoga-header-section .et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li>a {
	padding-bottom: 8px;
	color: #fff!important;
}
.yoga-header-section .et_pb_menu .et_pb_menu__menu>nav>ul>li>ul {
	top: calc(100% - 1px)!important;
	left: 0;
}
.yoga-header-section .et_pb_menu__menu>nav>ul li.current-menu-item > a, 
.yoga-header-section.et_pb_menu__menu>nav>ul li a:hover, 
.yoga-header-section .et_mobile_menu li>a:hover, 
.yoga-header-section .et_mobile_menu li.current-menu-item>a{
	color: var(--color1)!important;
}
.yoga-header-section .et_pb_menu__logo-slot{
	padding-left: 45px!important;
	padding-right: 90px!important;
}
.yoga-header-section .et_pb_menu .et-menu {
	margin-left: 0;
	margin-right: 0;
}
.yoga-header-section .mobile_nav.opened .mobile_menu_bar:before {
	content: "\4d";
	color: var(--color2)!important;
	background-color: #fff!important;
	transition: all .5s ease 0s;
}
.yoga-header-section .et_mobile_nav_menu span:before {
	color: var(--color1)!important;
	background-color: #fff!important;
	content: '\61';
	border: 1px solid var(--color);
}
.yoga-header-section .et_mobile_menu .menu-item-has-children>a.mobile-toggle-icon {
	left: 0;
	top: 0;
	position: absolute;
	right: 0;
	bottom: 0;
	height: 46px;
}
.yoga-header-section .et_mobile_nav_menu>.mobile_nav>ul>li.menu-item-has-children.mobile-toggle-open>a:after {
	transform: rotate(181deg);
	transition: all .5s ease 0s;
}
.yoga-header-section .et_mobile_menu ul.sub-menu{
	display:none!important;
	visibility:hidden!important;
	transition:all 1.5s ease-in-out;
}
.yoga-header-section .et_mobile_menu .visible>ul.sub-menu{
	display:block!important;
	visibility:visible!important;
	opacity: 1;
	padding: 0 28px;
}
.yoga-header-section  ul.et_mobile_menu {
	width: 100%;
	/* 	background-color:#fff!important; */
	border: none;
	border-top: none;	
	padding: 15px;
}
.yoga-header-section .et-menu-nav>ul>li>a:before {
	background: var(--color1);
	content: "";
	width: 0;
	height: 3px;
	position: absolute;
	bottom: 0;
	left: 50%;
	opacity: 0;
	transform: translateX(-50%);
	transition: all 400ms cubic-bezier(0.68, -0.55, 0.265, 1.55) 0s;
}
.yoga-header-section ul li>a {
	background-color: transparent;
	font-weight: 600;
	font-size: 16px;
	line-height: 20px;
	/*     padding: 15px 30px!important; */
	margin: 0;
	border: none;
	position: relative;
	z-index: 1;
	transition: all 0.1s ease-out;
}
.yoga-header-section .et_mobile_menu li a {
	border-bottom: none!important;
	color: var(--color2);
	padding: 10px 5%;
	display: block;
	font-size:16px!important;
	font-weight:400;
}
.yoga-header-section .et-menu li li a {
	padding: 13px 20px;   
}
.yoga-header-section .et_mobile_menu .menu-item-has-children>a:after {
	font-family: ETmodules;
	text-align: center;
	speak: none;
	font-weight: 600;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	position: absolute;
	font-size: 18px;
	content: '\33';
	top: 11px;
	right: 13px!important;
	transition: all .5s ease 0s;
}
.yoga-header-section.et-menu li li.menu-item-has-children>a:first-child:after {
	top: 11px;
}
.yoga-header-section .et_mobile_menu li a:hover, .nav ul li a:hover {
	background-color:  var(--color1);
	opacity:1!important;
	color:#fff!important;
}
.yoga-header-section .menu-item li a{
	color:var(--color2)!important;
	font-weight:400!important;
}
.yoga-header-section .menu-item .sub-menu li a:hover{
	background-color:  var(--color1);
	opacity:1!important;
	color:#fff!important;
}
.yoga-header-section ul li {
	position: relative;
}
.yoga-header-section .et_mobile_menu .menu-item-has-children>a{
	background-color: transparent!important;
}
.yoga-header-section .et_mobile_menu .menu-item-has-children>a:hover {
	background-color: var(--color1)!important;
	color: #fff!important;
}
.yoga-header-section .et-menu a:hover {
	opacity: 1!important;
}
.yoga-header-section .et-menu .menu-item-has-children>a:first-child {
	padding-right: 21px !important;
}
.yoga-header-section .et_mobile_menu .menu-item-has-children a {
	position: relative;
}
.yoga-header-section .nav li li {
	padding: 0 0!important;
	margin: 0;
	display:block!important;
}	
.yoga-header-section .nav li ul {
	width:auto!important;
	border-top: 3px solid var(--color1)!important;
}
.yoga-header-section .sub-menu{
	padding:0 0!important;
}
.yoga-header-section .nav li li ul {
	z-index: 1000;
	top: -3px!important;
	width:240px!important;
}
.yoga-header-section .nav li li ul a{
	padding: 13px 17px!important;
}
.yoga-header-section .et_mobile_menu .menu-item-has-children.visible>a:after {
	transform: rotate(180deg);
}
.yoga-header-section .et-menu li li.menu-item-has-children>a:first-child:after {
	top: 13px;
}
.yoga-header-section .nav li.et-reverse-direction-nav li ul {
	right: 238px!important;
	left:auto!important;
}
.yoga-header-section .nav li.et-reverse-direction-nav li ul {
	right: 238px!important;
	left:auto!important;
}
.yoga-header-section .et_mobile_menu li li {
	padding-left:2%!important;
}
.yoga-header-section .et-menu li li a {
	width: 240px;
}
.yoga-header-section .et-menu .yoga-menu-btn{
	background-color: var(--color1);
	padding: 11px 20px;
	border-radius:5px;
	transition: all 0.1s ease-out;
}
.yoga-header-section .et-menu .yoga-menu-btn:hover{
	background-color: var(--color2);
}
.yoga-header-section  li.yoga-menu-btn a{
	color:#fff!important;
	font-weight:400!important;
}
.yoga-header-section .et_pb_menu_inner_container .et_pb_menu__wrap ul.et-menu > li:not(:last-child):before {
	content: "";
	width: 4px;
	border-radius: 50%;
	height: 0;
	background: var(--color1);
	margin: 0 auto;
	position: absolute;
	bottom: 7%;
	left: 0;
	right: 0;
	transition: all 0.5s ease 0s;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.yoga-header-section .et_pb_menu_inner_container .et_pb_menu__wrap ul.et-menu li:hover:before, 
.yoga-header-section .et_pb_menu_inner_container .et_pb_menu__wrap ul.et-menu li.current_page_item:before {
	height: 4px;
}

@media (max-width: 1240px){
	.yoga-header-section .et_pb_menu .et-menu>li {
		padding-left: 11px!important;
		padding-right: 11px!important;
	}
	.yoga-header-section ul.et-menu li {
		padding: 0 23px;
	}
}
@media (max-width: 980px){
	.yoga-header-section .yoga-top-bar{
		display:none;
	}
	.yoga-header-section .et_mobile_menu li.yoga-menu-btn{
		display:none;
	}
	.yoga-header-section .et_pb_menu__wrap {
		justify-content: end;
	}
	.yoga-header-section .et_pb_menu .et_mobile_menu {
		top: 182%;
	}
	.yoga-header-section .et_pb_menu__logo-wrap{
		margin-bottom: 0px!important;
	}
	.yoga-header-section .et_pb_menu__wrap{
		justify-content: end!important;
	}
}
/* header menu end */

/* footer section start */
.yoga-footer-section{
	background-color:var(--color2)!important;
}
.yoga-footer-section .et_pb_social_media_follow li a.icon:hover:before {
	color:var(--color1)!important;;
}
.yoga-footer-section h4{
	color:var(--color1)!important;
}
.yoga-footer-section .et_pb_blurb {
	display:table-cell;
	background: #383C46;
	box-shadow: 1.85px -8.15px 3.14815px rgba(3, 3, 67, 0.0168519);
}
.yoga-footer-section .et-pb-icon{
	color:var(--color1)!important;
}
.yoga-footer-section .yoga-footer-blurb-one{
	border-radius: 10px 0 0 10px;
	padding: 30px 0 30px 30px;
}
.yoga-footer-section .yoga-footer-blurb-one .et_pb_blurb_content{
	border-right: 1px solid #fff;
	margin-right:30px;
	max-width: unset;
}
.yoga-footer-section .yoga-footer-blurb-two{
	border-radius: 0 10px 10px 0;
	padding: 30px 30px 30px 15px;
}
.yoga-footer-section .yoga_footer_blurb_link{
	color: #fff;
	transition: color 300ms ease-in-out 0ms;
}
.yoga-footer-section .yoga-footer-col-one{
	width: 25%!important;
	margin-right: 78px!important;
}
.yoga-footer-section .yoga-footer-col-two{
	width: 45%!important;
	margin-right: 78px!important;
	padding-left:0!important;
}
.yoga-footer-section .yoga-footer-col-three{
	width: 12%!important;
}
.yoga-footer-section .yoga_footer_blurb_link:hover{
	color:var(--color1)!important;
}
@media only screen and (min-width: 981px) and (max-width: 1199px){
	.yoga-footer-section .yoga-footer-col-two{
		width: 36%!important;
	}
	.exl_footer_section .exl_footer_link_title {
		width: 12%!important;
	}
	.yoga-footer-section .et_pb_blurb {
		display: block!important;
		margin-bottom: 0!important;
	}
	.yoga-footer-section .yoga-footer-blurb-one {
		padding-bottom: 0!important;
		padding-right: 30px;
		border-radius: 10px 10px 0 0px;
	}
	.yoga-footer-section .et_pb_blurb-one {
		padding-top: 30px!important;
		padding-right: 30px!important;
		padding-left: 30px!important;
	}
	.yoga-footer-section .yoga-footer-blurb-one .et_pb_blurb_content {
		border-right: none!important;
		border-bottom: 1px solid #fff!important;
		padding-bottom: 30px;
	}
	.yoga-footer-section .yoga-footer-blurb-two {
		border-radius: 0 0px 10px 10px;
		padding: 30px!important;
	}
}
@media (max-width: 980px){
	.yoga-footer-section .yoga-footer-col-one,
	.yoga-footer-section .yoga-footer-col-two,
	.yoga-footer-section .yoga-footer-col-three{
		width:100%!important;
	}
}
@media (max-width: 767px){
	.yoga-footer-section .yoga-footer-blurb-one{
		padding:30px;
		margin-bottom:0!important;
		display:block;
	}
	.yoga-footer-section .yoga-footer-blurb-two{
		padding:30px;
		display:block;
	}
	.yoga-footer-section .yoga-footer-blurb-one {
		padding-bottom: 0!important;
		padding-right: 30px;
		border-radius: 10px 10px 0 0px;
	}
	.yoga-footer-section .yoga-footer-blurb-two {
		border-radius: 0 0px 10px 10px;
		padding: 30px!important;
	}
	.yoga-footer-section .yoga-footer-blurb-one .et_pb_blurb_content {
		border-right: none!important;
		border-bottom: 1px solid #fff!important;
		padding-bottom: 30px;
	}
}
/* footer section end */

/* Title */

.yoga-title h2{
	font-weight: 400;
	font-size: 48px;
	line-height: 58px;
	color: var(--color2);
	padding-bottom:0;
}
@media (max-width: 980px){
	.yoga-title h2{
		font-size: 42px;
		line-height: 52px;
	}	
}
@media (max-width: 767px){
	.yoga-title h2{
		font-size: 36px;
		line-height: 46px;
	}	
}

/* home  classes section start*/

.yoga-classes img{
	width:100%;
}
.yoga-classes .et_pb_blurb_description p{
	font-weight: 400;
	font-size: 24px;
	line-height: 34px;
	color: var(--color2);
	transition: all 0.5s ease!important;
}
.yoga-classes h5{
	font-weight: 400;
	font-size: 20px;
	line-height: 30px;
	color: var(--color2);
	transition: all 0.5s ease!important;
}
.yoga-classes .et_pb_blurb_container{
	padding-left:10px;
}
.yoga-classes .et-pb-icon{
	color: var(--color1)!important;
}
.yoga-classes .yoga-classes-box:hover{
	background: var(--color2)!important;
}
.yoga-classes .yoga-classes-box:hover .et_pb_blurb_description p{
	color: #fff!important;
}
.yoga-classes .yoga-classes-box:hover h5{
	color: #fff!important;
}
.yoga-classes .yoga-classes-box:hover h6{
	color: #fff!important;
}

@media (max-width: 1217px){
	.yoga-classes .et_pb_column .et_pb_module:nth-child(3) {
		padding-left:10px!important;
	}
	.yoga-classes .et_pb_column .et_pb_module:nth-child(4) {
		padding-right:10px!important;
	}
	.yoga-classes .et_pb_blurb_container {
		padding-left: 5px;
	}
	.yoga-classes h6{
		font-size: 14px!important;
		line-height: 24px!important;
	}
}
@media (max-width: 980px){
	.yoga-classes .et_pb_blurb_description p{
		font-size: 22px;
		line-height: 32px;
	}	
	.yoga-classes h5{
		font-size: 18px;
		line-height: 28px;
	}
	.yoga-classes .et_pb_column .et_pb_module:nth-child(3) {
		padding-left:20px!important;
	}
	.yoga-classes .et_pb_column .et_pb_module:nth-child(4) {
		padding-right:20px!important;
	}
	.yoga-classes .et_pb_blurb_container {
		padding-left: 10px;
	}
	.yoga-classes h6{
		font-size: 16px!important;
		line-height: 26px!important;
	}
}
@media (max-width: 767px){
	.yoga-classes .et_pb_blurb_description p{
		font-size: 20px;
		line-height: 30px;
	}	
	.yoga-classes h5{
		font-size: 16px;
		line-height: 26px;
	}
}
@media (max-width: 400px){
	.yoga-classes .et_pb_column .et_pb_module:nth-child(3) {
		padding-left:10px!important;
	}
	.yoga-classes .et_pb_column .et_pb_module:nth-child(4) {
		padding-right:10px!important;
	}
	.yoga-classes .et_pb_blurb_container {
		padding-left: 5px;
	}
	.yoga-classes h6{
		font-size: 14px!important;
		line-height: 24px!important;
	}
}

/* Yoga Classes Details  */
.yoga-class-details .et_pb_row{
	display:flex;
	column-gap: 30px;
}
.yoga-class-details .et-pb-icon{
	color:var(--color1)!important;
}
.yoga-class-details .yoga-info-class .et_pb_blurb_container{
	display:flex;
	align-items:center;
}
.yoga-class-details .et_pb_specialty_column  {
	margin-right:0!important;
}
.yoga-class-related .et_pb_blurb_container {
	width:60%!important;
}
.yoga-class-related  img{
	border-radius: 5px;
}
.yoga-class-related .yoga-info-class .et_pb_blurb_container {
	width: 100%!important;
}

@media (max-width: 980px){
	.yoga-class-details .et_pb_row{
		display:block;
	}	
	.yoga-class-details .et_pb_specialty_column  {
		width:100%!important;
		margin-bottom:50px;
	}
	.yoga-class-details .yoga-class-related{
		width:100%!important;
	}
}

/* About Section CSS */

.yoga-about .et-pb-icon{
	color: var(--color1)!important;
}
@media (max-width: 1026px){
	.yoga-about h6{
		font-size: 18px!important;
		line-height: 28px!important;
	}
}
@media (max-width: 767px){
	.yoga-about h6{
		font-size: 16px!important;
		line-height: 26px!important;
	}
}
@media (max-width: 406px){
	.yoga-about .et_pb_blurb.yoga-max-list{
		width:100%!important;
		padding-bottom: 30px!important;
	}	
	.yoga-about .et_pb_button_module_wrapper {
		margin:0!important;
	}
}

/* Why Choose Section CSS */
.yoga-why-choose .et-pb-icon{
	color: #fff!important;
}
.yoga-why-choose .et_pb_blurb_container {
	padding-left: 50px;
}
.yoga-why-choose .et_pb_blurb:hover .et_pb_main_blurb_image{
	background-color: var(--color2)!important;
}

@media (max-width: 767px){
	.yoga-why-choose .et_pb_blurb_container {
		padding-left: 20px;
	}
	.yoga-why-choose .et-pb-icon{
		font-size:20px!important;
	}
}

/* Pricing Tabel Section CSS */

.yoga-pricing .et_pb_pricing_table {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	transition: all 0.5s ease!important;
}
.yoga-pricing .et_pb_pricing_heading {
	width: 100%;
	order: 1;
	transition: all 0.5s ease!important;
}
.yoga-pricing .et_pb_pricing_content {
	width: 100%;
	order: 2;
}
.yoga-pricing .et_pb_pricing_content_top {
	width: 100%;
	order: 3;
	border-bottom:0;
}
.yoga-pricing .et_pb_button_wrapper {
	width: 100%;
	order: 4;
}
.yoga-pricing h5{
	font-weight: 400;
	font-size: 24px;
	line-height: 33px;
	text-align: center;
	color: var(--color1)!important;
	padding-bottom:0px!important;
	transition: all 0.5s ease!important;
}
.yoga-pricing .et_pb_pricing li {
	padding:14px 0;
	border-top:1px solid rgba(217, 217, 217, 0.5);
}
.yoga-pricing .et_pb_pricing li span {
	padding: 0 0 0 30px;
	font-weight: 700;
	font-size: 16px;
	line-height: 26px;
	color: var(--color2)!important;
	transition: all 0.5s ease!important;
}
.yoga-pricing li.et_pb_not_available span{
	color: #848484!important;
	transition: all 0.5s ease!important;
}
.yoga-pricing .et_pb_pricing li span:before {
	content: '\4e';
	color: var(--color1)!important;
	font-family: ETmodules;
	font-size: 16px;
	position: absolute;
	left: 0;
	top: 0;
	border: 0;
	border-style: none;
	transition: all 0.5s ease!important;
}
.yoga-pricing .et_pb_et_price .et_pb_sum {
	font-weight: 400;
	font-size: 50px;
	line-height: 60px;
	text-align: center;
	color: var(--color2);
	transition: all 0.5s ease!important;
}
.yoga-pricing .et_pb_pricing_table{
	background-position: right bottom;
}
.yoga-pricing .yoga-pricing-box:hover{
	background: var(--color2);
	box-shadow: 0px 7px 29px rgba(162, 162, 162, 0.2);
	border-radius: 5px;
}
.yoga-pricing .yoga-pricing-box:hover .et_pb_pricing_table {
	background: var(--color2);
	background-image: url(/wp-content/uploads/2022/12/pricing-img.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.yoga-pricing .yoga-pricing-box:hover .et_pb_pricing_heading{
	background: var(--color2);
}
.yoga-pricing .yoga-pricing-box:hover h5{
	color:#fff!important;
}
.yoga-pricing .yoga-pricing-box:hover li span{
	color:#fff!important;
}
.yoga-pricing .yoga-pricing-box:hover li span:before{
	color:#fff!important;
}
.yoga-pricing .yoga-pricing-box:hover .et_pb_dollar_sign{
	color:#fff;
}
.yoga-pricing .yoga-pricing-box:hover .et_pb_sum{
	color:#fff;
}
.yoga-pricing .yoga-pricing-box:hover .et_pb_frequency{
	color:#fff;
}
@media (max-width: 980px){
	.yoga-pricing h5{
		font-size: 22px;
		line-height: 32px;
	}	
	.yoga-pricing .et_pb_et_price .et_pb_sum {
		font-size: 44px;
		line-height: 54px;
	}
}
@media (max-width: 767px){
	.yoga-pricing h5{
		font-size: 20px;
		line-height: 30px;
	}
	.yoga-pricing .et_pb_et_price .et_pb_sum {
		font-size: 38px;
		line-height: 48px;
	}
}

/* Counter Section CSS */

.yoga-counter .percent-value {
	font-weight: 700;
	font-size: 40px;
	line-height: 50px;
	text-align: center;
	color: var(--color2);
	margin-bottom: 10px;
	position: relative;
}
.yoga-counter .counter-box .et_pb_number_counter .percent{
	height: 45px!important;
}
.yoga-counter .counter-box .et_pb_number_counter .percent p {
	line-height: 20px;
}
.yoga-counter .counter-box span.percent-value{
	color:var(--color2)!important;
	margin-bottom: 15px!important;
	transition: all .5s ease;
}
.yoga-counter .counter-box .et_pb_number_counter h3{
	color:var(--color2)!important;
	transition: all .5s ease;
}
.yoga-counter .counter-box .et_pb_icon_wrap .et-pb-icon{
	color:var(--color1)!important;
	transition: all .5s ease;
}
.yoga-counter .counter-box .et_pb_column{
	transition: all .5s ease;
}
.yoga-counter .counter-box .et_pb_column:hover{
	background:var(--color2)!important;
	border: 5px solid var(--color2);
}
.yoga-counter .counter-box .et_pb_column:hover .et_pb_number_counter h3{
	color:#fff!important;
}
.yoga-counter .counter-box .et_pb_column:hover span.percent-value{
	color:#fff!important;
}
@media (max-width:1111px){
	.yoga-counter .counter-box  h3{
		font-size: 22px!important;
		line-height: 32px!important;
	}
}
@media (max-width:980px){
	.yoga-counter .percent-value {
		font-size: 36px;
		line-height: 46px;
	}
	.yoga-counter .counter-box .et_pb_number_counter h3{
		min-height:unset!important;
	}
}
@media (max-width:768px){
	.yoga-counter .percent-value {
		font-size: 32px;
		line-height: 42px;
	}
	.yoga-counter .counter-box  h3{
		font-size: 20px!important;
		line-height: 30px!important;
	}
}

/*  Testimonial  Section  CSS*/
.yoga-testimonial h4{
	font-weight: 400;
	font-size: 32px;
	line-height: 44px;
	color: var(--color2);
	padding:0;
}
.yoga-testimonial .et_pb_testimonial_description {
	order: 1;
	width: 100%!important;
	position: relative;
	margin: 0 0 88px 0!important;
}
.yoga-testimonial .et_pb_testimonial {
	display: flex;
	flex-wrap: wrap;
	padding:0!important;
	background: #fff!important;
}
.yoga-testimonial .et_pb_testimonial_portrait {
	order: 2;
	margin: 0!important;
	position: absolute;
	bottom: -0px;
	left:0px;
	width: 64px;
	height: 64px;
}
.yoga-testimonial span.et_pb_testimonial_author {
	display: block;
	position: absolute;
	bottom: -70px;
	left: 85px;
	font-weight: 400;
	font-size: 24px;
	line-height: 34px;
	color: var(--color2);
	margin-top: 0!important;
	padding-bottom:9px;
}
.yoga-testimonial span.et_pb_testimonial_position {
	position: absolute;
	bottom: -90px;
	left: 85px;
	font-weight: 400;
	font-size: 16px;
	line-height: 26px;
	color: var(--color1);
}
.yoga-testimonial .et_pb_testimonial_portrait:before {
	content: none;
}
.yoga-testimonial .et_pb_testimonial_content p{
	font-weight: 400;
	font-size: 16px;
	line-height: 26px;
	color: #848484;
	padding-bottom:0;
}
@media(max-width:980px){
	.yoga-testimonial h4{
		font-size: 28px;
		line-height: 38px;
	}
	.yoga-testimonial span.et_pb_testimonial_author {
		font-size: 22px;
		line-height: 32px;
	}	
}
@media(max-width:767px){
	.yoga-testimonial h4{
		font-size: 26px;
		line-height: 36px;
	}
	.yoga-testimonial span.et_pb_testimonial_author {
		font-size: 20px;
		line-height: 30px;
	}
	.yoga-testimonial span.et_pb_testimonial_position{
		font-size: 14px;
		line-height: 24px;
	}
}

/* Team Section CSS */

.yoga-team .slick-track {
	display: flex;
	column-gap:30px;
}
.yoga-team .et_pb_team_member {
	margin:0!important;
}
.yoga-team .et_pb_team_member_image {
	width: 100%;
	max-width: 100%;
	position: relative;
}
.yoga-team .et_pb_team_member_description{
	display: flex;
	flex-wrap: wrap;
	padding:30px
}
.yoga-team h4{
	width: 100%;
	text-align: center;
	font-weight: 400;
	font-size: 24px;
	line-height: 34px;
	color: var(--color2);
	padding-bottom:15px;
	margin-bottom:15px;
	border-bottom: 1px solid #D9D9D9;
	transition: all 0.5s ease!important;
}
.yoga-team p.et_pb_member_position {
	width: 50%;
	font-weight: 400;
	font-size: 16px;
	line-height: 26px;
	color: var(--color1);
}
.yoga-team ul.et_pb_member_social_links {
	width: 50%;
	margin-top: 0!important;
	text-align: end;
}
.yoga-team .et_pb_member_social_links li {
	margin-right: 10px;
}
.yoga-team .et_pb_member_social_links li:last-child {
	margin-right: 0px;
}
.yoga-team .et_pb_member_social_links li a:before{
	color:var(--color2)!important;
	transition: all 0.5s ease!important;
}
.yoga-team .et_pb_member_social_links li a:hover:before{
	color:var(--color1)!important;
}
.yoga-team .et_pb_team_member:hover{
	background: var(--color2)!important;
	box-shadow: 0px 0px 15px -2px rgba(0, 0, 0, 0.2);
	border-radius: 5px;
}
.yoga-team .et_pb_team_member:hover li a:before{
	color:#fff!important;
}
.yoga-team .et_pb_team_member:hover h4{
	color:#fff!important;
}
.yoga-team .et_pb_google_icon:before {
	content: "\e09a"!important;
}
@media(max-width:980px){
	.yoga-team h4 {
		font-size: 22px;
		line-height: 32px;
	}
	.yoga-team img{
		width:100%;
		height:100%;
	}
}
@media(max-width:767px){
	.yoga-team h4 {
		font-size: 20px;
		line-height: 30px;
	}
	.yoga-team .et_pb_team_member_description {
		padding: 20px 20px;
	}
}

/* Video Section  CSS*/

.yoga-video-info h2{
	color:#fff!important;
}
.yoga-video-info .et-pb-icon {
	color: var(--color1)!important;
}

/*Video Popup*/

.yoga-popup-wrapper {
	position: fixed;
	z-index: 990;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	transition: all 0.5s cubic-bezier(0.14, 0.06, 0.41, 1.39);
	opacity: 0;
	visibility: hidden;
}
.yoga-popup-wrapper.popup-is-visible {
	opacity: 1;
	visibility: visible;
}
.yoga-popup-inside {
	height: 100%;
}

body.yoga-noscroll {
	overflow: hidden;
}
.yoga-popup-section {
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.yoga-popup-section .et_pb_row {
	margin-top: 0;
	margin-bottom: 0;
}

@media (min-width: 600px) and (max-width: 782px) {
	.admin-bar .yoga-popup-wrapper {
		top: 46px;
	}
}
@media (min-width: 783px) {
	.admin-bar .yoga-popup-wrapper {
		top: 32px;
	}
}
.et_builder_inner_content.popup-is-visible {
	z-index: 99999;
}
.popup-close {
	cursor: pointer;
}
.yoga-popup-wrapper.popup-is-visible .et_pb_row:not(.popup-close) {
	animation: scale-in 0.5s cubic-bezier(0.14, 0.06, 0.41, 1.39) both;
	animation-delay: 0.5s;
}
@keyframes scale-in {
	0% {
		transform: scale(0.3);
		opacity: 0;
	}
	100% {
		transform: scale(1);
		opacity: 1;
	}
}
.popup-close .et_pb_icon_wrap .et-pb-icon {
	background: var(--color1);
	color: #fff;
	width: 50px;
	height: 50px;
	line-height: 50px;
	font-size: 32px;
	border-radius: 50%;
}

@media only screen and (max-width: 767px) {
	.popup-close .et_pb_icon_wrap .et-pb-icon {
		width: 35px;
		height: 35px;
		line-height: 35px;
	}
}

/*  Case Study  Section*/

.yoga-portfolio ul.clearfix {
	display: flex;
	justify-content: center;
}
.yoga-portfolio .et_pb_portfolio_filters ul li {
	margin: 0 10px;
}
.yoga-portfolio  ul li.et_pb_portfolio_filter a {
	color: #848484;
	padding: 3px 20px;
	border: 1px solid  var(--color2);
	border-radius: 8px!important;
	font-weight: 400;
	font-size: 16px;
	line-height: 26px;
}
.yoga-portfolio  ul li.et_pb_portfolio_filter a.active {
	background: var(--color1);
	color: #fff;
	border: 1px solid  var(--color1);
	border-radius: 8px!important;
}
.yoga-portfolio .et_pb_portfolio_filters ul li a:hover {
	color: #fff;
	background-color: var(--color1);
	border: 1px solid  var(--color1);
}
.yoga-portfolio .et_pb_portfolio_items{
	display: grid; 
	grid-template-columns: repeat(2,1fr);
	column-gap: 30px;
	row-gap: 30px;
}
.yoga-portfolio .et_portfolio_image img {
	max-width: 100%;
	min-height: 100%;
	border-radius: 5px!important;
}
.yoga-portfolio .project h4 {
	margin-top: -96px;
	margin-left: 20px;
	position: absolute;
	font-weight: 400;
	font-size: 24px;
	line-height: 34px;
	color: #fff!important;
	padding:0;
	opacity:0;
	transition: all 0.5s ease!important;
}
.yoga-portfolio .post-meta a {
	margin-left: 20px;
	font-weight: 400;
	font-size: 16px;
	line-height: 26px;
	color: #FFFFFF!important;
	opacity:0;
	transition: all 0.5s ease!important;
}
.yoga-portfolio  .et_portfolio_image:before{
	content: '';
	position: absolute;
	background: var(--color2);
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	transition: all 0.5s ease!important;
	opacity: 0;
	border-radius: 5px!important;
}
.yoga-portfolio .et_pb_portfolio_item:hover .et_portfolio_image:before{
	opacity: 0.7; 
}
.yoga-portfolio .et_pb_portfolio_item:hover h4{
	opacity: 1; 
}
.yoga-portfolio .et_pb_portfolio_item:hover .post-meta a{
	opacity: 1; 
}

/* Portfolio Filter  */
.yoga-portfolio.yoga-portfolio-filter-3-column .et_pb_portfolio_items{
	display: grid;
	gap: 30px;
	grid-template-columns: repeat(3,1fr)!important;
}
.yoga-portfolio.yoga-portfolio-filter-4-column .et_pb_portfolio_items{
	display: grid;
	gap: 30px;
	grid-template-columns: repeat(4,1fr)!important;
}
.yoga-portfolio.yoga-portfolio-filter-3-column h4{
	font-size: 18px;
	line-height: 28px;
	padding-right: 10px;
	margin-top: -70px;
}
.yoga-portfolio.yoga-portfolio-filter-4-column h4{
	font-size: 18px;
	line-height: 28px;
	padding-right: 10px;
	margin-top: -50px;
}
.yoga-portfolio.yoga-portfolio-filter-3-column p.post-meta{
	margin-top: -44px!important;
}

@media (max-width: 1545px){
	.yoga-portfolio.yoga-portfolio-filter-4-column h4{
		margin-top: -70px;
	}
}
@media (max-width: 1230px){
	.yoga-portfolio.yoga-portfolio-filter-3-column h4{
		font-size: 16px;
		line-height: 26px;	
		margin-top: -70px;
	}	

}
@media (max-width: 1099px){
	.yoga-portfolio.yoga-portfolio-filter-3-column h4{
		font-size: 14px;
		line-height: 24px;	
		padding-right: 9px;
		margin-top: -67px;
	}	
}
@media (max-width: 1024px){
	.yoga-portfolio.yoga-portfolio-filter-4-column .et_pb_portfolio_items{
		grid-template-columns: repeat(3,1fr) !important;
	}
	.yoga-portfolio.yoga-portfolio-filter-4-column h4{
		margin-top: -64px;
	}
}
@media(max-width:980px){
	.yoga-portfolio.yoga-portfolio-filter-3-column h4 ,
	.yoga-portfolio .project h4 {
		font-size: 22px;
		line-height: 32px;
		padding-right:15px;
		margin-top: -77px;
	}
	.yoga-portfolio.yoga-portfolio-filter-4-column h4{
		margin-top: -55px;
	}
	.yoga-portfolio  p.post-meta ,
	.yoga-portfolio.yoga-portfolio-filter-3-column p.post-meta{
		margin-top: -44px!important;
	}
	.yoga-portfolio.yoga-portfolio-filter-3-column .et_pb_portfolio_items ,
	.yoga-portfolio.yoga-portfolio-filter-4-column .et_pb_portfolio_items{
		grid-template-columns: repeat(2,1fr) !important;
	}
}
@media(max-width:965px){
	.yoga-portfolio.yoga-portfolio-filter-3-column h4 ,
	.yoga-portfolio .project h4 {
		font-size: 18px;
		line-height: 28px;
		margin-top: -72px;
	}
	.yoga-portfolio.yoga-portfolio-filter-4-column h4{
		margin-top: -48px;
	}
}
@media(max-width:767px){
	.yoga-portfolio.yoga-portfolio-filter-3-column h4 ,
	.yoga-portfolio .project h4  {
		font-size: 20px;
		line-height: 30px;
		margin-top: -70px;
	}
	.yoga-portfolio.yoga-portfolio-filter-4-column h4{
		margin-top: -51px;
	}
	.yoga-portfolio ul.clearfix {
		display: block;
	}
	.yoga-portfolio .et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_filters li {
		width: 100%;
		padding-bottom: 10px;
		margin: 0;
	}
	.yoga-portfolio .project {
		margin:auto;
	}
	.yoga-portfolio .et_pb_portfolio_filters{
		margin-bottom:20px;
	}
	.yoga-portfolio .et_pb_portfolio_items ,
	.yoga-portfolio.yoga-portfolio-filter-3-column .et_pb_portfolio_items ,
	.yoga-portfolio.yoga-portfolio-filter-4-column .et_pb_portfolio_items{
		grid-template-columns: repeat(1,1fr) !important;
	}
}
@media(max-width:811px){
	.yoga-portfolio.yoga-portfolio-filter-3-column h4,
	.yoga-portfolio .project h4  {
		font-size: 16px;
		line-height: 26px;
	}
}
@media(max-width:399px){
	.yoga-portfolio.yoga-portfolio-filter-3-column h4 ,
	.yoga-portfolio .project h4  {
		font-size: 15px;
		line-height: 25px;
		margin-left: 15px;
		padding-right: 10px;
	}
	.yoga-portfolio .post-meta a {
		margin-left: 15px;
	}
	.yoga-portfolio.yoga-portfolio-filter-4-column h4{
		margin-top: -42px;
	}
	.yoga-portfolio.yoga-portfolio-tag .et_pb_post h4  {
		font-size: 15px!important;
		line-height: 25px!important;
	}
}

/* Portfolio Filter No Gutter */

.yoga-nogutter .et_pb_portfolio_items,
.yoga-nogutter .et_pb_ajax_pagination_container{
	gap: 0px!important;
}
.yoga-portfolio.yoga-nogutter .et_portfolio_image:before,
.yoga-portfolio.yoga-nogutter .et_portfolio_image img{
	border-radius:0!important;
}

/* Portfolio Without Filter Column */

.yoga-portfolio.yoga-portfolio-2-column .et_pb_ajax_pagination_container{
	display: grid;
	gap: 30px;
	grid-template-columns: repeat(2,1fr);
}
.yoga-portfolio.yoga-portfolio-3-column .et_pb_ajax_pagination_container{
	display: grid;
	gap: 30px;
	grid-template-columns: repeat(3,1fr)!important;
}
.yoga-portfolio.yoga-portfolio-4-column .et_pb_ajax_pagination_container{
	display: grid;
	gap: 30px;
	grid-template-columns: repeat(4,1fr)!important;
}
@media (max-width: 1024px){
	.yoga-portfolio.yoga-portfolio-4-column .et_pb_ajax_pagination_container{
		grid-template-columns: repeat(3,1fr) !important;
	}
}
@media (max-width: 980px){
	.yoga-portfolio.yoga-portfolio-3-column .et_pb_ajax_pagination_container,
	.yoga-portfolio.yoga-portfolio-4-column .et_pb_ajax_pagination_container{
		grid-template-columns: repeat(2,1fr) !important;
	}	
}
@media (max-width: 767px){
	.yoga-portfolio.yoga-portfolio-2-column .et_pb_ajax_pagination_container,
	.yoga-portfolio.yoga-portfolio-3-column .et_pb_ajax_pagination_container,
	.yoga-portfolio.yoga-portfolio-4-column .et_pb_ajax_pagination_container{
		grid-template-columns: repeat(1,1fr) !important;
	}	
}


/* Portfolio Carousel Section  */

.yoga-carousel-portfolio  .et-pb-arrow-next, .yoga-carousel-portfolio  .et-pb-arrow-prev {
	z-index: 999999;
}
.yoga-carousel-portfolio  .et_pb_fullwidth_portfolio:hover .et-pb-arrow-prev{
	left: 10px;
	color: #fff!important;
}
.yoga-carousel-portfolio .et_pb_fullwidth_portfolio:hover .et-pb-arrow-next{
	right: 10px;
	color: #fff!important;
}
.yoga-carousel-portfolio   .et_overlay:before {
	content: none;
}
.yoga-carousel-portfolio .et_pb_portfolio_image h4 {
	color: #fff!important;
	position: absolute!important;
	bottom: 0px;
	font-weight: 400;
	font-size: 24px!important;
	line-height: 34px!important;
	color: #fff!important;
	margin-top: 0%!important;
	padding-bottom:30px!important;
	text-align:left!important;

}
.yoga-carousel-portfolio .et_overlay {
	background: var(--color2)!important;
	opacity:0.7!important;
}

@media (max-width: 980px){
	.yoga-carousel-portfolio .et_pb_portfolio_image h4 {
		font-size: 22px!important;
		line-height: 32px!important;
	}	
}
@media (max-width: 767px){
	.yoga-carousel-portfolio .et_pb_portfolio_image h4 {
		font-size: 20px!important;
		line-height: 30px!important;
	}
}

/* Tag Page */

.yoga-portfolio-tag .et_pb_ajax_pagination_container{
	display: grid;
	gap: 30px;
	grid-template-columns: repeat(2,1fr)!important;
}
.yoga-portfolio-tag .entry-featured-image-url:before {
	content: '';
	position: absolute;
	background: var(--color2);
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	transition: all 0.5s ease!important;
	opacity: 0;
	border-radius: 5px!important;
}
.yoga-portfolio-tag .et_pb_post {
	margin-bottom: 0px;
}
.yoga-portfolio-tag .entry-featured-image-url{
	margin:0;
}
.yoga-portfolio-tag .et_pb_post:hover .entry-featured-image-url:before{
	opacity: 0.7; 
}
.yoga-portfolio-tag .et_pb_post:hover h4{
	opacity: 1; 
}
.yoga-portfolio-tag .et_pb_post:hover .post-meta a{
	opacity: 1; 
}

@media (max-width: 767px){
	.yoga-portfolio-tag .et_pb_ajax_pagination_container{
		grid-template-columns: repeat(1,1fr)!important;
	}		
}

/* Comming Soon CSS*/

.yoga-comming-soon .et_pb_newsletter_fields {
	position: relative;
}
.yoga-comming-soon p.et_pb_newsletter_field  {
	padding: 0;
}
.yoga-comming-soon .input {
	background-color: transparent;
	border-radius: 0px!important;
	border: 1px solid var(--color2);
	padding: 11.5px 10px!important;
}
.yoga-comming-soon a.et_pb_button {
	position: absolute;
	top: 5px;
	right: 5px;
	border-radius: 0px!important;
	background: var(--color2)!important;
	padding: 0!important;
	line-height: 40px!important;
	width: 110px;
	height: 40px;
	border: 0;
}
.yoga-comming-soon p.et_pb_newsletter_field {
	padding-bottom: 0;
	margin-bottom: 0;
}
.yoga-comming-soon h1.et_pb_module_header:before{
	content: "";
	position: absolute;
	width: 50%;
	height: 5px;
	background: var(--color2);
	bottom: 0;
	top:15px;
	left: 0;
	right: 0;
	margin: auto;
}
@media(max-width:980px){
	.yoga-comming-soon .et_pb_newsletter_form {
		padding-left: 0px!important;
	}
}

/* Blog */

.yoga-blog .et_pb_ajax_pagination_container{
	display: grid;
	grid-template-columns: repeat(3,1fr);
	gap: 30px;
}
.yoga-blog .et_pb_post{
	margin-bottom:0!important;
	background: #FFFFFF;
	box-shadow: 0px 0px 13px -2px rgba(0, 0, 0, 0.2);
	border-radius: 5px;
}
.yoga-blog .et_pb_post .entry-featured-image-url{
	order:1;
	overflow:hidden;
}
.yoga-blog p.post-meta{
	order:2;
	padding:0 20px;
	display:flex;
	justify-content:space-between;
	margin-bottom:20px!important;
}
.yoga-blog h2.entry-title{
	order:3;
	padding:0 20px;
	color:var(--color2)!important;
	margin-bottom:15px!important;
}
.yoga-blog .post-content{
	order:4;
	padding:0 20px 30px 20px;
}
.yoga-blog .post-content p{
	margin-bottom:20px!important;
}
.yoga-blog span.published {
	background: var(--color1);
	border-radius: 5px;
	max-width: 116px;
	width: 100%;
	font-size: 16px!important;
	line-height: 26px!important;
	color: #FFFFFF!important;
	text-align: center;
	padding: 7.5px;
	position: absolute;
	left: 10px;
	bottom: 10px;
}
.yoga-blog span.author>a {
	position: relative;
	padding-left: 23px;
}
.yoga-blog span.author>a:before {
	content: '\e08a';
	position: absolute;
	left: 0px;
	top: 0;
	font-family: 'ETMODULES';
	color: var(--color1)!important;
	font-size: 18px;
	line-height: 20px;
}
.yoga-blog .et_pb_post p.post-meta>a {
	position: relative;
	padding-left: 35px;
}
.yoga-blog .et_pb_post p.post-meta>a:before {
	content: '\e018';
	position: absolute;
	left: 12px;
	font-family: ETModules;
	color: var(--color1)!important;
}
.yoga-blog .et_pb_posts a.more-link{
	font-weight: 400;
	font-size: 16px;
	line-height: 26px;
	text-transform:capitalize!important;
	color: var(--color1)!important;
	position:relative;
}
.yoga-blog .et_pb_posts a.more-link:before{
	content: '\e050';
	position: absolute;
	left: 86px;
	top:2px;
	font-family: ETModules;
	color: var(--color1)!important;
}
.yoga-blog .et_pb_post{
	overflow:hidden;
}
.yoga-blog .et_pb_post:hover .entry-featured-image-url img {
	transform: scale(1.15);
}
.yoga-blog .entry-featured-image-url img {
	width: 100%!important;
	transition: 0.5s;
}
@media(max-width:980px){
	.yoga-blog .et_pb_ajax_pagination_container{
		grid-template-columns: repeat(2,1fr);
	}
}

@media(max-width:767px){
	.yoga-blog .et_pb_ajax_pagination_container{
		grid-template-columns: repeat(1,1fr);
	}
}

/* Blog 2 Column */

.yoga-blog .blog-2-col .et_pb_ajax_pagination_container {
	grid-template-columns: repeat(2,1fr);
}
@media(max-width:767px){
	.yoga-blog .blog-2-col .et_pb_ajax_pagination_container{
		grid-template-columns: repeat(1,1fr);
	}
}

/* Blog 4 Column */

.yoga-blog .blog-4-col .et_pb_ajax_pagination_container {
	grid-template-columns: repeat(4,1fr);
}
@media(max-width:1024px){
	.yoga-blog .blog-4-col .et_pb_ajax_pagination_container{
		grid-template-columns: repeat(3,1fr);
	}
}
@media(max-width:980px){
	.yoga-blog .blog-4-col .et_pb_ajax_pagination_container{
		grid-template-columns: repeat(2,1fr);
	}
}
@media(max-width:767px){
	.yoga-blog .blog-4-col .et_pb_ajax_pagination_container{
		grid-template-columns: repeat(1,1fr);
	}
}

/* Blog Left Image */

.yoga-blog .blog-left .et_pb_ajax_pagination_container{
	display: flex;
	flex-direction: column;
}
.yoga-blog .blog-left .et_pb_ajax_pagination_container article {
	display:flex;
	flex-direction: row-reverse;
	align-items: center;
}
.yoga-blog .blog-left .et_pb_ajax_pagination_container article .entry-featured-image-url {
	max-width: 500px;
	width: 100%;
	margin-bottom:0!important;
}
@media (max-width: 980px){
	.yoga-blog .blog-left .et_pb_ajax_pagination_container article {
		flex-direction: column-reverse!important;
	}
	.yoga-blog .blog-left .et_pb_ajax_pagination_container {
		max-width: 500px;
		margin: auto;
	}
	.yoga-blog .blog-left .et_pb_ajax_pagination_container article .entry-featured-image-url {
		margin-bottom:30px!important;
	}
}

/* Blog Right Image */

.yoga-blog .blog-right .et_pb_ajax_pagination_container article {
	flex-direction: row;
}
@media (max-width: 980px){
	.yoga-blog .blog-right .et_pb_ajax_pagination_container article {
		flex-direction: column-reverse!important;
	}
}

/* Hero Section */

.yoga-hero .et_pb_text_inner h1{
	padding-bottom:7px;
	color:var(--color2)!important;
}
.yoga-hero .et_pb_button{
	font-weight:400!important
}

/* contact */

.yoga-contact .contact-info .et_pb_text_inner h2{
	color:#fff!important;
	padding-bottom:0!important;
}
.yoga-contact input.text, input.title, input[type=text], select, textarea{
	border-bottom:1px solid #D9D9D9!important;
}
.yoga-contact .et_pb_contact_field[data-type=select]:after{
	content:'\33'!important;
	font-family: 'ETmodules';
	font-weight:500!important;
	border:unset!important;
	top: 10px;
	right: 20px;
	font-size: 20px!important;
	color:#848484!important;
}
.yoga-contact .et_contact_bottom_container{
	float:left!important;
	margin-top:40px;
}
.yoga-contact p.et_pb_contact_field{
	position:relative;
}
.yoga-contact p.et_pb_contact_field:before {
	font-family: ETmodules;
	color: #555!important;
	font-size: 15px!important;
	line-height: 25px!important;
	position: absolute;
	z-index: 999!important;
	right: 2px;
	top: 15px
}
.yoga-contact p.et_pb_contact_field:nth-child(1):before,
.yoga-contact p.et_pb_contact_field:nth-child(2):before {
	content: '\e08a'!important;
}
.yoga-contact p.et_pb_contact_field:nth-child(3):before {
	content: '\e010'!important;
}
.yoga-contact p.et_pb_contact_field:nth-child(4):before {
	content: '\e090'!important;
}
.yoga-contact p.et_pb_contact_field:nth-child(7):before {
	content: '\68'!important;
}

/* FAQs */

.yoga-faq .et_pb_toggle.et_pb_toggle_open h5.et_pb_toggle_title:before {
	content: "\4b"!important;
	font-weight: 900;
	display: block!important;
	line-height: 25px;
	border-radius: 50%;
	font-size: 15px;
	color: #fff!important;
	position: absolute;
	right: 0;
	left: auto;
	top: 33%;
	margin-top: -0.5em;
}
.yoga-faq .et_pb_toggle_title:before {
	font-weight: 700!important;
	color: var(--color2)!important;
}
.yoga-faq .et_pb_toggle_close h5.et_pb_toggle_title{
	color:var(--color2)!important;
}

@media (max-width: 980px){
	.yoga-faq .et_pb_accordion .et_pb_toggle{
		margin-bottom:30px!important;
	}
	.yoga-faq .et_pb_accordion .et_pb_toggle:last-child{
		margin-bottom:0px!important;
	}
}

/* Blog Details */

.yoga-blog-detail span.published {
	background: var(--color1);
	border-radius: 5px;
	max-width: 116px;
	width: 100%;
	font-size: 16px!important;
	line-height: 26px!important;
	color: #FFFFFF!important;
	text-align: center;
	padding: 7.5px;
	position: absolute;
	left: 10px;
	bottom: 10px;
}
.yoga-blog-detail span.author>a {
	position: relative;
	padding-left: 23px;
}
.yoga-blog-detail span.author>a:before {
	content: '\e08a';
	position: absolute;
	left: 0px;
	top: 0;
	font-family: 'ETMODULES';
	color: var(--color1)!important;
	font-size: 18px;
	line-height: 20px;
}
.yoga-blog-detail  p.et_pb_title_meta_container>a {
	position: relative;
	padding-left: 50px;
}
.yoga-blog-detail p.et_pb_title_meta_container>a:before {
	content: '\e018';
	position: absolute;
	left: 20px;
	font-family: ETModules;
	color: var(--color1)!important;
}
.yoga-blog-detail .et_pb_title_featured_container .et_pb_image_wrap{
	margin-bottom:40px!important;
}
.yoga-blog-detail h2.entry-title{
	color:var(--color2)!important;
}
.yoga-blog-detail .info .et_pb_blurb_container{
	display: flex;
	flex-wrap: wrap;
	flex-direction: column-reverse;
}
.yoga-blog-detail .info .et_pb_blurb_description p{
	color:var(--color2)!important;
	margin-bottom:8px!important;
}
.yoga-blog-detail .et_pb_widget_area_left {
	border-right:unset!important;
	padding-right:0px!important;
}
.yoga-blog-detail .wp-block-search__button:after {
	content: '\55';
	position: absolute;
	top: 20px;
	font-weight:700;
	font-family: ETmodules;
	color:#fff!important;
	right: 23px;
	font-size: 18px;
	transform: rotateY(150deg);
}
.yoga-blog-detail .wp-block-search__button{
	background:var(--color2)!important;
	border-radius: 5px;
	color:var(--color2)!important;
	height:60px!important;
	border:unset!important;
}
.yoga-blog-detail .et_pb_widget .wp-block-search__input{
	height:60px!important;;
}
.yoga-blog-detail .widget_search{
	background:var(--color1)!important;
	border-radius: 5px;
	padding:30px;
	margin-bottom:50px!important;
}
.yoga-blog-detail .widget_block:nth-child(2){
	position:relative;
	border-radius: 5px;
	padding:30px;
}
.yoga-blog-detail .widget_block:nth-child(2):before{
	content:'';
	position:absolute;
	width:100%;
	height:100%;
	background:var(--color1)!important;
	opacity:0.1;
	left:0;
	right:0;
	top:0;
	bottom:0;
}
.yoga-blog-detail .is-layout-constrained.wp-block-group h2{
	color:var(--color2)!important;
	font-size: 20px;
	line-height: 30px;
	margin-bottom:30px!important;
}
.yoga-blog-detail li.cat-item{
	font-size: 16px;
	line-height: 22px;

	padding-bottom:15px!important;
	margin-bottom:15px!important;
	position:relative;
	border-bottom: 1px solid #D9D9D9;
	padding-left:30px;
	transition: all .5s ease;
}
.yoga-blog-detail li.cat-item a{
	transition: all .5s ease;
	color: #848484!important;
}
.yoga-blog-detail li.cat-item:before{
	content:'\39'!important;
	position:absolute;
	left:0;
	font-family: 'ETMODULES';
	color: #848484!important;
	font-size: 20px;
	line-height: 26px;
	transition: all .5s ease;
}
.yoga-blog-detail li.cat-item:hover a{
	color:var(--color1)!important;
}
.yoga-blog-detail li.cat-item:hover:before{
	color:var(--color1)!important;
}
.yoga-blog-detail .et_pb_ajax_pagination_container .et_pb_post{
	display:flex;
	align-items:center;
	column-gap:15px;
	margin-bottom:30px!important;
}
.yoga-blog-detail .et_pb_post .entry-featured-image-url{
	margin-bottom:0!important;
}
.yoga-blog-detail .et_pb_post .entry-featured-image-url img{
	max-width:110px;
	height:100%;
	min-height:100px;
	border-radius:5px;
}
.single .post {
	padding-bottom:0px!important;
}
.yoga-blog-detail .post-content{
	display:none!important;
}
@media (max-width: 980px){
	.yoga-blog-detail .et_pb_column .et_pb_widget {
		width:100%!important;
		margin-bottom:30px!important;
	}
}

/* Project Details */

.yoga-project-detail .pro-desc .et_pb_blurb_container{
	display:flex;
	column-gap:15px;
	align-items:center;
}
.yoga-project-detail .pro-desc h4.et_pb_module_header{
	padding-bottom:0!important;
	color:var(--color2)!important;
}
.yoga-project-detail .pro-desc .et_pb_blurb_description,
.yoga-project-detail .pro-desc .et_pb_blurb_description a{
	color:var(--color1)!important;
}
.yoga-project-detail .pro-desc .et_pb_social_media_follow li a.icon:before{
	color:var(--color2)!important;
	transition: all .5s ease;
}
.yoga-project-detail .pro-desc .et_pb_social_media_follow li a.icon:hover:before{
	color:var(--color1)!important;
}
.yoga-project-detail span.et_pb_image_wrap{
	margin-bottom:50px!important;
}
.yoga-project-detail h2.entry-title{
	color:var(--color2)!important;
	padding-bottom:0!important;
}
.yoga-project-detail .pro-info h4.et_pb_module_header{
	color:#848484!important;
	padding-bottom:0!important;
}
.yoga-project-detail .pro-info  span.et_pb_image_wrap {
	margin-bottom: 00px!important;
}
.yoga-project-detail .pro-info .et-pb-icon{
	color:var(--color1)!important;
}
.yoga-project-detail .et_pb_social_media_follow li{
	margin-bottom:0!important;
}
@media (max-width: 767px){
	.yoga-project-detail span.et_pb_image_wrap{
		margin-bottom:30px!important;
	}
}

/* Search */

.yoga-search .et_pb_posts .et_pb_post{
	background: #FFFFFF;
	box-shadow: 0px 0px 12px -4px rgba(0, 0, 0, 0.15);
	border-radius: 10px!important;
	padding:25px;
	margin-bottom: 30px!important;
}
